Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1356400

Summary: Can't log-in after lock screen
Product: [Fedora] Fedora Reporter: Mustafa Sarialp <mustafaxfe>
Component: sddmAssignee: Martin Bříza <mbriza>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 24CC: jgrulich, mbriza, me, pierluigi.fiorini, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-08 15:35:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mustafa Sarialp 2016-07-14 05:40:39 UTC
Description of problem:
Hi,
I had installed Fedora 23 Kde Spin. And mine only issue with Fedora was sddm lock-in problems.My Issue is after screen lock while trying to log-in it fails and says "Unlocking Failed". After several time trying I can be log-in. But it takes time to log-in. I have upgraded Fedora from 23 to 24 and this issue still remains.

Version-Release number of selected component (if applicable):
Its version is 0.13.0

How reproducible:
To reproducible lock screen and try to log-in again

Steps to Reproduce:
1.Lock Screen
2.Enter your password and try log-in
3.It gives this error:Unlocking Failed

Actual results:
You need to enter your pasword and try log-in several times
After several attemp you can be log-in again

Expected results:
I don't want to see "Unlocking Failed" again when I entered right password 

Additional info:

Comment 1 Fedora End Of Life 2017-07-25 21:48:09 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 15:35:28 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.